
PYROS - Evolution #4319
Evolution # 4090 (Nouveau): ******************* PYROS SOFTWARE
Evolution # 4093 (Nouveau): ************** (WP) 09.1 – OBSERVATORY CONTROL
Evolution # 4302 (Nouveau): ******* (M) 09.1.00 - PROJECT MANAGEMENT

MEETINGS
09/30/2016 10:40 am - Jeremy Barneron

Status: Nouveau Start date:
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History
#1 - 09/30/2016 11:18 am - Jeremy Barneron
- Subject changed from (F) Meetings to MEETINGS
- % Done changed from 100 to 0
- Estimated time set to 240.00

#2 - 10/14/2016 03:19 pm - Jeremy Barneron
- Estimated time changed from 240.00 to 0.00
